/* General */
.container:not(:first-child) {
  margin: 5rem auto;
}

.footer-logo {
  margin-bottom: 1rem;
}

.header-sections {
  display: flex;
  width: 100%;
  position: relative;
  align-items: center;
  margin-bottom: 2rem;
}

.header-sections h2 {
  padding-right: 1rem;
  cursor: context-menu;
  white-space: nowrap;
  margin: 0;
}

.header-sections .divisor {
  display: block;
  width: 100%;
  background-color: #000;
  border-radius: 8px;
  margin-top: 2px;
  height: 1px;
}

.header-sections a {
  white-space: nowrap;
  padding-left: 1rem;
}

@media screen and (max-width: 768px) {
  .header-sections h2 {
    font-size: 22px;
    white-space: break-spaces;
  }
}


/* topbar */
.topbar .content-icons-header,
.topbar .bottom-bar-radio {
  width: 50%;
}

@media screen and (min-width: 992px) and (max-width:1200px) {
  .topbar .content-icons-header {
    width: 40%;
  }

  .topbar .bottom-bar-radio {
    width: 60%;
  }
}

@media screen and (max-width:991px) {
  .topbar>.container{
    flex-direction: column;
  }

  .content-icons-header {
    padding-bottom: 0.5rem;
  }

  .topbar .bottom-bar-radio {
    width: 100%;
  }

  .topbar .content-icons-header {
    width: 100%;
  }

  .topbar .list-menu-icons {
    display: flex;
    justify-content: center;
  }

  .topbar .list-menu-icons {
    width: 100%;
  }
}

/* Radio Topbar */

.icon-player {
  font-size: 30px;
}

.container-radio {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.container-radio img {
  max-width: 50px;
  max-height: 50px;
  width: 100%;
  height: 100%;
}

.container-radio h4 {
  margin: 0;
}

.icons-player-radio {
  display:flex;
}

.bi-play-circle-fill,
.bi-pause-circle-fill {
  cursor: pointer;
}

.bi-skip-end-fill,
.bi-skip-start-fill {
  cursor: not-allowed;
}

@media screen and (max-width: 768px) {
  .container-radio h4 {
    font-size: 16px;
    text-align: center;
  }
}

/* Header */
.dropdown-toggle::after {
  padding-left: 1.5rem;
}

.cont-ites-mega-menu {
  width: 20%;
}
.cont-mega-menu {
  width: 50%;
}
.cont-image-mega-menu {
  width: 30%;
}

.first-mega-menu img {
  width: 100%;
  border-radius: 0.8125rem;
}

.vision-hover,
.purpose-hover,
.mission-hover {
  display: none;
  position: absolute;
  width: 250%;
  left: 115%;
}

.vision-hover {
  top: -0;
}

.purpose-hover {
  top: -105px;
}

.mission-hover {
  top: -50px;
}

.vision,
.mission,
.purpose {
  width: 100%;
  padding: 1rem 0;
  cursor: pointer;
}

.dropdown-item::after {
  opacity: 1;
}

.vision:hover .vision-hover,
.mission:hover .mission-hover,
.purpose:hover .purpose-hover{
  display: block;
} 

.content-item-menu span {
  font-size: 16px;
  cursor: default;
}
.dropdown-item {
  width: 45%;
}

.d-flex.item-contact {
  align-items: center;
}

.logs-item {
  margin-left: auto;
}

.navbar .dropdown-menu::before {
  position: absolute;
  top: -0.0;
  display: none;
  left: 0;
  width: 100%;
  height: 1.0;
  content: '';
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  margin-top: 0;
}

.list-menu-icons {
  width: 10%;
  margin: 0;
}

.list-menu-icons li {
  margin: 0 1rem;
}

.list-menu-icons li i {
  font-size: 20px;
  color: #2d374b;
}

@media screen and (min-width: 992px)  and (max-width: 1200px) {
  .logs-item {
    margin-left: 0;
  }
      
  .logs-item .btn {
    padding: 0.7rem;
  }

  .navbar-brand {
    margin: 0;
  }
}

@media screen and (min-width: 992px) {
  .first-mega-menu {
    max-width: 720px;
    width: 100%;
    padding: 1rem 2rem;;
  }

  .cont-ites-mega-menu h1 {
    font-size: 24px;
  }

  .cont-ites-mega-menu p {
    font-size: 14px;
    margin-bottom: 0.5rem;
  }

  .navbar-expand-lg .hs-position-right-fix {
    right: 5%;
  }

  .first-mega-menu>.justify-content-around {
    display: flex;
  }
}

@media screen and (max-width: 991px){
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    border: inherit;
  }

  .cont-ites-mega-menu,
  .cont-mega-menu,
  .cont-image-mega-menu,
  .vision,
  .mission,
  .purpose {
    width: 100%;
  }

  .first-mega-menu>.justify-content-around {
    display: block;
  }
      
  .first-mega-menu img {
    display: none;
  }

  .link.link-pointer::after {
    top: 25px;
  }

  .vision-hover, .purpose-hover, .mission-hover {
    display: none;
    position: inherit;
  }

  .link-pointer {
    position: inherit;
  }

  .link-pointer.mission::after,
  .link-pointer.mission::after,
  .link-pointer.purpose::after {
    display: inline-block;
    margin-left: auto;
    content: '';
    position: absolute;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: relative;
    padding: 1rem 2rem;
  }

  .hs-mega-menu .hs-mega-menu {
    left: inherit;
  }

  .vision-hover, .purpose-hover, .mission-hover {
    width: 100%;
    position: initial;
    padding: 1.5rem 1rem 0 2rem;
  }

  .cont-ites-mega-menu h1 {
    font-size: 16px;
  }

  .cont-ites-mega-menu p {
    font-size: 12px;
  }

  .link-pointer {
    position: relative;
  }

  .dropdown-item {
    width: 75%;
  }

  .navbar .logs-item {
    margin-top: 25px;
  }

  .list-menu-icons li i {
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  .content-item-menu .row {
    flex-direction: column;
  }

  .content-item-menu .row .col-6 {
    width: 100%;
    margin: 1rem 0;
  }

  .dropdown-item {
    width: 100%;
  }
}

/* Footer */
.icon-contact {
  font-size: 18px;
  color: #FFF;
  margin-right: 0.5rem;
}

.link.link-pointer::after,
.dropdown-item::after,
.card-link::after,
.items-words-slider .title-word-card::after {
background-image: url('../img/icons/Vector.png');
background-size: 0.9rem 0.9rem;
}

.list-checked-soft-bg-primary .list-checked-item::before {
  background-image: url('../img/icons/checked.png');
  background-size: 1.2rem 1.2rem;
}

footer {
  background-color: #313233;
}